<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>FTIndexManagement portlet</Description>
		<Class>PortletAdmin</Class>
		<Name>ftindexmanagement-portlet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>ftindexmanagement-portlet</Name>
				<Version>2.1.0-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlet</groupId>
					<artifactId>ftindexmanagement-portlet</artifactId>
					<version>2.1.0-2.15.0</version>
				</MavenCoordinates>
				<InstallScripts>
					<File>installPortlet.sh</File>
				</InstallScripts>
				<Files>
					<File>target/ftindexmanagement-portlet-2.1.0-2.15.0.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>